class CreateCompetitionUserScores < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_user_scores do |t|
      t.references :competition_user
      t.integer :stage
      t.integer :api_status
      t.text :api_result
      t.float :score
      t.float :last_score
      t.string :ext1
      t.string :ext2
      t.string :ext3
      t.string :ext4
      t.timestamps
    end
  end
end
